* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

h2 {
    color: #2f8d46;
}

#form {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

#form fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative;
    padding: 20px;
}

.finish {
    text-align: center;
}

#form fieldset:not(:first-of-type) {
    display: none;
}

#form .previous-step,
.next-step {
    width: 100px;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px 10px 0px;
    float: right;
}

.form,
.previous-step {
    background: #616161;
}

.form,
.next-step {
    background: #ffffff;
}

#form .previous-step:hover,
#form .previous-step:focus {
    background-color: #000000;
}

#form .next-step:hover,
#form .next-step:focus {
    background-color: #2f8d46;
}

.text {
    color: #2f8d46;
    font-weight: normal;
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
}

#progressbar .active {
    color: #2f8d46;
}

#progressbar li {
    list-style-type: none;
    font-size: 15px;
    width: 25%;
    float: left;
    position: relative;
    font-weight: 400;
}

#progressbar #step1:before {
    content: '1';
}

#progressbar #step2:before {
    content: '2';
}

#progressbar #step3:before {
    content: '3';
}

#progressbar #step4:before {
    content: '4';
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #2f8d46;
}

.progress {
    height: 20px;
}

.progress-bar {
    background-color: #2f8d46;
}

#success-text {
    font-size: 30px !important;
}

.Builder {
    cursor: pointer;
}

.P-type {
    background: red;
    color: white;
    border: none;
    outline: 0;
    border-radius: 4px;
    padding: 6px 6px;
}

#icon-1 {
    position: relative;
    left: 32%;
    font-size: 40px;
    top: 7px;
    color: #4a4aff;
}

#icon-2 {
    position: relative;
    font-size: 40px;
    top: 7px;
    color: #4a4aff;
}

.table-box-1 {
    margin: 50px auto;
}

.table-row-1 {
    display: table;
    width: 95%;
    margin: 10px auto;
    font-family: sans-serif;
    background: transparent;
    color: #555;
    font-size: 13px;
    box-shadow: 0 1px 4px 0px rgba(0, 0, 50, 0.3);
}

.table-head-1 {
    background: #36b9cc;
    box-shadow: none;
    color: #fff;
    font-weight: 600;
}

.table-head-1 .table-cell-1 {
    border-right: none;
}

.table-cell-1 {
    display: table-cell;
    width: 33%;
    text-align: center;
    padding: 4px 0;
    border-right: 1px solid #d6d4d4;
    vertical-align: middle;
}

.first-cell-1 {
    text-align: left;
    padding-left: 10px;
    font-size: 16px;
}

.last-cell-1 {
    border-right: none;
}

a {
    text-decoration: none;
    color: #555;
}

@media only screen and (max-width: 600px) {
    .table-row-1 {
        font-size: 11px;
    }
}

.text-none a {
    text-decoration: none;
}

@media only screen and (max-width:600px) and (min-width:320px) {
    #P_hide,
    #P_show {
        display: block;
        width: 100%;
        margin: 7px;
    }
}

@media only screen and (max-width:600px) and (min-width:260px) {
    .login-padding {
        margin-bottom: 15px;
    }
    .btn-google:hover {
        color: #fff;
        background-color: none !important;
        border-color: #e6e6e6;
    }
}

.btn:hover {
    color: #ffffff !important;
    text-decoration: none;
}

.form-center {
    width: 60%!important;
}

.zoom {
    width: 100px;
    height: 100px;
    margin: 5px;
    border: 1px solid black;
    border-radius: 5px;
    box-shadow: 4px 1px 4px 1px rgb(0 0 255 / 20%);
    z-index: 999;
}

.img-delete {
    position: absolute;
    top: -50px;
    right: 0;
    font-size: 18px;
    background-color: black;
    padding: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    width: 20px;
    border-radius: 14px;
    height: 20px;
    z-index: 10000;
    cursor: pointer;
}


.tag .label .label-info {
    background-color: #5bc0de;
}

.table-cell-1-1 {
    display: table-cell;
    /* width: 33%; */
    text-align: center;
    padding: 4px 0;
    border-right: 1px solid #d6d4d4;
    vertical-align: middle;
}

.container.form-width {
    width: 50%;
    display: flex;
    justify-content: center;
}

.bootstrap-tagsinput {
    display: flex;
    padding: 8px 6px !important;
}

i.add {
    font-size: 30px;
    position: relative;
    top: 6px;
    cursor: pointer;
}

.imgclass, .videoclass {
    width: 95%;
    display: inline-block !important;
}

@media only screen and (max-width:480px) and (min-width:360px) {
    .imgclass, .videoclass {
        width: 83%!important;
        display: inline-block !important;
    }
}

.imgclass1, .videoclass1 {
    width: 80%;
    display: inline-block !important;
}

.form-switch .form-check-input {
    width: 2em;
    margin-left: 5.5em!important;
    position: relative;
    top: -31px;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e);
    background-position: left center;
    border-radius: 2em;
    transition: background-position 0.15s ease-in-out;
}

input.inputwidth {
    width: 65%;
}

@media only screen and (max-width:480px) and (min-width:360px) {
    input.inputwidth {
        width: 100%;
    }
    input.UpdateBtn {
        width: 100%;
        margin-top: 10px;
    }
    a.btn.btn-warning.form-control {
    font-size: 15px;
    padding: 7px;
    font-weight: 600;
    }
}
